Subject: Re: bug#75856: [PATCH] gnu: eureka: Update to 2.0.2.

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 13 Feb 2025 11:49:09 +0900

Hi Andrew,

Another particularity of Debbugs, is that currently you must ensure to
keep every participant in CC, which the system doesn't attempt to do.
If you use 'mumi send-email *.patch' to send your 'git format-patch'
produced patches, it will take care of that for you, otherwise you have
to manually ensure that.

In this thread, there's James and myself not part of the games team
you'll want CC'd.

-- 
Thanks,
Maxim